Package oracle.jdbc

## Interface OracleHostnameResolver

Functional Interface:
  This is a functional interface and can therefore be used as the assignment target for a lambda expression or method reference.

    @FunctionalInterface
    public interface OracleHostnameResolver

### Method Summary

All Methods Instance Methods Abstract Methods
`InetAddress[]` `getAllByName​(String host)`

### Method Detail

#### getAllByName

    InetAddress[] getAllByName​(String host)
                        throws UnknownHostException

Throws:
  `UnknownHostException`